/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android 파일 전송";
"filenameColumnHeaderTitle" = "이름";
"lastModifiedColumnHeaderTitle" = "마지막으로 수정한 날짜";
"sizeColumnHeaderTitle" = "크기";
"newFolderButtonText" = "새 폴더";
"deleteButtonText" = "삭제";
"copyStatusWindowTitle" = "복사";
"cancelButton" = "취소";
"cancelingLabel" = "취소 중";
"preparingToCopyLabel" = "‘%@’(으)로 복사할 준비 중";
"copyingMultipleItemsLabel" = "%1$d개 항목을 ‘%2$@’(으)로 복사하는 중";
"copyingSingleItemLabel" = "‘%1$@’을(를) ‘%2$@’(으)로 복사하는 중";
"timeRemainingUnknown" = "남은 시간 계산 중...";
"timeRemainingLessThan5Seconds" = "5초 미만 남음";
"timeRemainingLessThan15Seconds" = "15초 미만 남음";
"timeRemainingLessThan30Seconds" = "30초 미만 남음";
"timeRemaining1Minute" = "약 1분 남음";
"timeRemainingMinutes" = "약 %1$d분 남음";
"timeRemaining1Hour" = "약 1시간 남음";
"timeRemainingHours" = "약 %1$d시간 남음";
"bottomProgressStringFormat" = "%1$@/%2$@ - %3$@";
"folderDefaultName" = "제목 없는 폴더";
"bottomStatusFilesSelected" = "%1$d/%2$d개 선택됨(%3$@ 남음)";
"bottomStatusNoSelectionSingleItem" = "항목 1개(%1$@ 남음)";
"bottomStatusNoSelectionMultipleItems" = "항목 %1$d개(%2$@ 남음)";
"errorDeletingTitle" = "삭제하는 중 오류가 발생했습니다.";
"errorDeletingDescription" = "이름이 ‘%@’인 파일이나 폴더를 삭제할 수 없습니다.";
"errorCreateFolderTitle" = "폴더를 만들 수 없습니다.";
"errorConnectToDeviceTitle" = "기기에 연결할 수 없습니다.";
"errorCommunicatingWithDeviceTitle" = "기기와 통신할 수 없습니다.";
"errorUnlockDeviceTitle" = "기기 저장소에 액세스할 수 없습니다.";
"errorRenameFolderTitle" = "폴더 이름을 바꿀 수 없습니다.";
"errorRenameFileTitle" = "파일 이름을 바꿀 수 없습니다.";
"errorCopyingFileTitle" = "파일을 복사할 수 없습니다.";
"errorReplacingFileTitle" = "파일을 바꿀 수 없습니다.";
"errorCopyingFileDescription" = "‘%@’ 파일을 복사할 수 없습니다.";
"errorCannotOpenFileTitle" = "Android 파일 전송에서 파일을 열 수 없음";
"errorCannotOpenFileDescription" = "파일을 열려면 먼저 파일을 컴퓨터로 이동해야 합니다";
"errorCannotOpenMultipleTitle" = "Android 파일 전송에서 여러 항목을 열 수 없음";
"errorCannotOpenNoneTitle" = "열려는 항목을 선택하지 않음";
"errorCannotOpenBadSelectionDescription" = "항목을 하나만 선택하고 다시 시도하세요";
"errorSuccessDescription" = "오류가 없습니다.";
"errorPathNotFoundDescription" = "해당 이름의 항목이 존재하지 않습니다.";
"errorDeviceNotInitializedDescription" = "기기가 초기화되지 않았습니다. 기기를 다시 연결하거나 다시 시작해 주세요.";
"errorPathAlreadyExistsDescription" = "이름이 같은 파일 또는 폴더가 이미 존재합니다.";
"errorInvalidStorageDescription" = "선택한 저장소를 찾을 수 없습니다.";
"errorGenericDescription" = "기기를 다시 연결하거나 다시 시작해 주세요.";
"errorUnlockDescription" = "기기가 잠금 해제되어 있고 ‘파일 전송’ 또는 ‘MTP’ 모드가 선택되었는지 확인하세요.";
"warningFileExistsMessage" = "이 폴더에는 이름이 ‘%@’인 항목이 이미 존재합니다.";
"warningFileExistsInformative" = "기존 항목을 복사된 항목으로 바꾸시겠습니까?";
"warningFileExistsReplace" = "바꾸기";
"warningFileExistsSkip" = "건너뛰기";
"warningFileExistsReplaceAll" = "모두 바꾸기";
"deleteWarningTitle" = "선택한 항목을 영구적으로 삭제하시겠습니까?";
"noUndoWarningInformative" = "이 작업을 실행취소할 수 없습니다.";
"menuAbout" = "Android 파일 전송 정보";
"menuServices" = "서비스";
"menuHide" = "Android 파일 전송 숨기기";
"menuHideOthers" = "다른 애플리케이션 숨기기";
"menuShowAll" = "모두 표시";
"menuQuit" = "Android 파일 전송 종료";
"menuFile" = "파일";
"menuNewFolder" = "새 폴더";
"menuCloseWindow" = "창 닫기";
"menuDelete" = "삭제";
"menuGo" = "이동";
"menuBack" = "뒤로";
"menuForward" = "앞으로";
"menuEnclosing" = "상위 폴더";
"menuOpenFolder" = "폴더 열기";
"menuWindow" = "창";
"menuMinimize" = "최소화";
"menuZoom" = "확대/축소";
"menuBringAllToFront" = "모두 앞으로 가져오기";
"menuHelp" = "도움말";
"menuHelpItem" = "Android 파일 전송 도움말";
"welcomeTitleText" = "Android 파일 전송을 사용해 주셔서 감사합니다";
"welcomeBodyText" = "USB 케이블을 사용하여 Mac을 Android 기기에 연결하세요. 그런 다음 Android 파일 전송 창과 Finder 창 간에 항목을 드래그합니다. 자세히 알아보려면 도움말 > Android 파일 전송 도움말을 선택하세요.\n\nAndroid 파일 전송은 Android 3.0 이상에서 지원됩니다.";
"welcomeDoneButtonLabel" = "시작하기";
"noDevicesTitle" = "Android 기기를 찾을 수 없습니다.";
"noDevicesInformative" = "시작하려면 USB 케이블을 사용하여 Android 기기를 연결하세요.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f바이트";
"fileSizeKb" = "%.0fKB";
"fileSizeMb" = "%.1fMB";
"fileSizeGb" = "%.2fGB";
"fileSizeTb" = "%.3fTB";
"fileSizePb" = "%.3fPB";
